﻿@charset "utf-8";


/* 
=Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html

--------------------------------------------------------------

 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, 
acronym, address, big, cite, code, del, dfn, em, font, 
ins, kbd, q, s, samp, small, strike, strong, sub, sup,
 tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, 
td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}

:focus {outline: 0;}

ol, 
ul {list-style: none;}

table {border-collapse: separate;border-spacing: 0;}

caption, th, td {font-weight: normal;
text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

/* --------------------------------------------------------------
 */

body{
color:#333;
font:12px verdana,"HG丸ゴシックM-PRO","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;

background:#f8f4f1;
-webkit-text-size-adjust: none;
}










/* リンク設定
------------------------------------------------------------

*/
a{color:#666;text-decoration:none;}
a:hover{color:#809437;}
a:active, a:focus{outline:0;}




/* 全体
------------------------------------------------------------*/


#wrapper,#header,#footer{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
background:#fff;
box-shadow:1px 2px 3px #ccc;
}


.inner{
margin:0 auto;
width:100%;
}




/*************
/* ヘッダー
*************/


#header{overflow:hidden;}
* html #header{height:1%;}




/*************
/* ロゴ
*************/


#header .logo{
float:left;
padding:20px 0 0;
}


#header h1{
padding-bottom:10px;
font-size:12px;
line-height:1.2;
font-weight:normal;
}


.logo a{
font-size:20px;
font-weight:bold;
line-height:1;
}


.logo span{
font-size:12px;
font-weight:normal;
}




/**************************
/* メイン画像（トップページ+サブページ）
**************************/


#mainBanner{
margin:0 auto 30px;
padding:30px 0 0;
width:100%;
position:relative;
line-height:0;
background:#fff;
}



#mainBanner img{
max-width:100%;
height:auto;
box-shadow:0 0 4px rgba(0,0,0,.3);
-webkit-box-shadow:0 0 4px rgba(0,0,0,.3);
}



.slogan{
position:absolute;
max-width:100%;
height:auto;
bottom:0;
right:0;
padding:5px 10px;
line-height:1.4;
z-index:100;
}



.slogan h2{
padding-bottom:5px;
color:#fff;
font-size:20px;
}



.slogan h3{
color:#fff;
font-size:14px;
}



/* サブページ スローガンの背景・黒*/


.subImg .slogan{background:url(images/tp.png);}


.subImg .slogan h2{color:#666;}

.subImg .slogan h3{color:#666;}





/**************************
/* グリッド
**************************/


.gridWrapper{
padding-bottom:20px;
overflow: hidden;
}



* html .gridWrapper{height:1%;}
	


.grid{
float:left;
background:#fff;
border-bottom:2px solid #809437;
box-shadow:0 0 3px rgba(0,0,0,.2);
-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
}



.grid h3{
color:#fff;
font-size:14px;
padding:5px 5px;
text-align:center;
border-top:2px solid #809437;
border-bottom:2px solid #809437;background:#809437;
}



.grid p{
padding:5px 10px;
}



.gridWrapper img{
max-width:100%;
height:auto;
}




/* フッター内のグリッド(3カラム) */


#footer .grid{
color:#fff;
border:0;
background:transparent;
box-shadow:none;
-webkit-box-shadow:none;
}


#footer .grid p{padding:0;}





/*************
メイン コンテンツ
*************/


section.content{
padding:25px;
margin-bottom:10px;
background:#fff;
overflow:hidden;


font-size:13px;line-height: 1.8; box-shadow:0 0 3px rgba(0,0,0,.2);
-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
}



* html section.content{height:1%;}

section

.content p{margin-bottom:5px;}



h3.heading{
padding:0px;
margin-bottom:15px;
font-size:23px;font-weight: bold;font-family:"ＭＳ Ｐ明朝","ＭＳ 明朝",serif ;
border:1px solid #     ;
color:#809437;
background:#fff;
}



section.content img{
max-width:90%;
height:auto;
}



.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}



.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}



img.frame,#gallery img,p

.img img{
border:4px solid #fff;
box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
}



#gallery 
.grid{
padding:10px 0 0;
border:0;
box-shadow:none;
-webkit-box-shadow:none;
}


p.img{
margin:10px 0 0;
text-align:center;
}





/*************
テーブル
*************/


table.table{
border-collapse:collapse;
width:100%;
margin:15px auto;
}


table.table th,table.table td{
padding:0px;
border:1px solid #dcdcdc;
}


table.table th{
text-align:center;
font-weight:nomal;
letter-spacing:0px;
white-space:nowrap;
color:#000;
background:#fff;
border-left:#dcdcdc 0px solid;
}


table.table td{
text-align:left}


/*************
テーブル2
*************/


table.table2{
border-collapse:collapse;
width:55%;
margin:10px auto;
}


table.table2 th,
table.table2 td{
padding:1px;
border:1px solid #dcdcdc;
}


table.table2 th{
text-align:center;
font-weight:nomal;
letter-spacing:1px;
white-space:nowrap;
color:#000;
background:#fff;
border-left:#dcdcdc 1px solid;
}


table.table2 td{
text-align:left}









/*************
サブ（フッター前）コンテンツ
*************/


#sub ul{padding:10px;}


#sub li{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dotted #ccc;
}


#sub li:last-child{
border:0;
margin-bottom:0;
}

#sub li a{display:block;}


#sub ul.list{padding-bottom:2px;}


#sub ul.list li{
clear:both;
margin-bottom:5px;
padding:4px 0;
overflow:hidden;
}

* html 
#sub ul.list li{height:1%;}

#sub ul.list li img{
float:left;
margin-right:10px;
border:1px solid #ccc;
}


#sub ul.list li{
font-size:12px;
line-height:1.35;
}





/*************
/* フッター
*************/


#footer{
clear:both;
padding:20px 0;
overflow:hidden;
background:#000
}

* html 
#footer{height:1%;}


.tel strong{
font-size:16px;
font-weight:nomal;
}


#footer a{color:#fff;}

#footer a:hover{color:#ccc;}


#footer .copyright{font-size:11px;}




/* PC用 */


@media only screen and (min-width:960px){	
	
#wrapper,
#header,.inner,
#footer{
	width:940px;
	padding:0 10px;
	}
	
	
#header{margin-top:20px;}
	
#wrapper{padding-bottom:20px;}
	
#footer{padding:20px 10px 10px;}
	
  
nav div.panel{
	display:block !important;
	float:right;
	}

	
a#menu{display:none;}

	
nav#mainNav ul{
	float:right;
	margin-right:-10px;
	overflow:hidden;
	}

	

* html nav#mainNav ul{height:1%;}

	
nav#mainNav ul li{float:left;}

	
nav#mainNav ul a{
	
font-size:13px;
	
display:block;
	
padding:70px 30px 3px 6px;
	
color:#fff;
	
border-right:1px 
solid #809437;
	
border-bottom:1px solid #809437;
	
background:#AEC932;
	}

	

nav#mainNav ul li.active a,nav#mainNav ul a:hover{
	background:#809437;
	}

	
nav#mainNav ul a span{font-size:11px;}
	
	


/* グリッド全体 */
	
.gridWrapper{
	width:960px;
	margin:0 0 0 -20px;
	}
	
	

/* グリッド共通 ベース:トップページ4カラム */
	
.grid{
	float:left;
	width:220px;
	margin-left:20px;
	}
	
	

/* サブコンテンツ + フッター グリッド(3カラム) */
	
#sub .grid, #footer .grid{
	width:300px;
	}
	
	

/* ギャラリー グリッド(4カラム) */
	
#gallery{
	width:920px;
	}
	
  
#gallery .grid{
	width:210px;
	}	
}





/* モニター幅940px以下 */
@media only screen and (max-width:940px){
	
*{
    -webkit-box-sizing: border-box;
       
-moz-box-sizing: border-box;
         
-o-box-sizing: border-box;
        
-ms-box-sizing: border-box;
            
box-sizing: border-box;
	}
	
	

h1 p.inner{text-align:center;}
	
	
#header .logo{
	float:none;
	
text-align:center;
	
padding:10px 5px;
	}
	
  

nav#mainNav{
	
clear:both;
	
width:100%;
	
margin:0 auto;
	padding:0;
	
background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #AEC932), 
color-stop(0.00, #809437));
	
background: -webkit-linear-gradient(top, #809437 0%, #AEC932 100%);
	
background: -moz-linear-gradient(top, #809437 0%, #AEC932 100%);
	
background: -o-linear-gradient(top, #809437 0%, #AEC932 100%);
	
background: -ms-linear-gradient(top, #809437 0%, #AEC932 100%);
	
background: linear-gradient(top, #809437 0%, #AEC932 100%);
	}

	

nav#mainNav a.menu{
	
width:100%;
	
display:block;
	
height:40px;
	
line-height:40px;
	
font-weight: bold;
	
text-align:left;
	
color:#fff;
	}

	

nav#mainNav a#menu span{padding-left:10px;}
	
nav#mainNav a.menu span:before{content: "→ ";}
	
nav#mainNav a.menuOpen span:before{content: "↓ ";}

	
nav#mainNav a#menu:hover{cursor:pointer;}

	
nav .panel{
	display: none;
	width:100%;
	
position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	

nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	
.nav#mainNav ul li a,
nav#mainNav ul li.current-menu-item li a{
	
display: block;
	padding:15px 10px;
	
text-align:left;
	
border-bottom:1px dashed #fff;
	
color:#fff;
	
background:#AEC932;
	}
	
	

nav#mainNav ul li a span{padding-left:10px;}
	
	
nav#mainNav ul li:first-child a{
	
border-top:1px dashed #fff;
	}
	
	

nav#mainNav ul li:last-child a{border:0;}
	
	
nav#mainNav ul li.active a,nav#mainNav ul li a:hover{background:#809437;}

	

nav div.panel{float:none;}
	
	
.grid{
	float:left;
	width:48%;
	margin:10px 1% 0;
	}
	
	
.grid img{
	float:left;
	margin-right:5px;
	}
	
	

#gallery{padding-left:1px;}
	
	
#gallery .grid{
	width:23%;
	margin:0 2% 0 0;
	padding:0;
	}
	
	
#gallery .grid img{
	float:none;
	margin:0;
	}
	
	

#sub .grid{
	width:32%;
	margin:10px 1%;
	}
	
	
#sub .grid:first-child{
	margin-left:0;
	}
	
	
#sub .grid:last-child{
	margin-right:0;
	}
	
	

section.content{margin-bottom:0;}
	
	

#footer .grid{
	float:none;
	width:100%;
	text-align:center;
	}
	
	
#footer .grid:last-child{padding-top:20px;}
}




/* iPad 縦 */


@media only screen and (max-width:768px){
	
#sub .grid{
	float:none;
	width:98%;
	margin-left:1%;
	}
	
	
#sub .grid:first-child{margin-left:1%;}
	
	
#sub .grid h3{
	padding:10px;
	text-align:left;
	}
	
	
#sub ul.list{padding:10px;}
	
	
#sub ul.list li{
	padding-bottom:3px;
	margin-bottom:3px;
	}
	
	
#sub ul.list li img{margin:0 5px 0 0;}
}




/* スマートフォン 横(ランドスケープ) */

@media only screen and (max-width:640px){
	#footer .grid p{text-align:center;}
	
	
.grid img{
	float:none;
	margin:20px auto 10px;
	}
	
	
.grid p,#sub .grid li{text-align:left;}
	.grid p.img{text-align:center;}
	
	
img.frame,#gallery img{border-width:2px;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
}





/* スマートフォン 縦(ポートレート) */


@media only screen and (max-width:480px){
	
#mainBanner{margin-left:1px;}
	
#mainBanner h2,#mainBanner h3{font-size:80%;}
}